	/* remove the list style */
	.menuNav {
		position:absolute;
		float:left;
		clear:left;
		width:auto;
		padding:0; 
		list-style:none;
		z-index:99;
		cursor:pointer;
	}
	
	.menuNav * { z-index:99!important; }	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		.menuNav li {
			float:left; 
			clear:left;
			width:100%;
			display:block; 

			background:#789078; 
			position:relative;
			z-index:99; 
			color:#FFF; 
		}
		
		/* this is the parent menu */
		.menuNav li a {
			display:block; 
			font-weight:bold;  
			height:14px; 
			text-decoration:none; 
			color:#fff; 
			text-align:left; 
		}
		
		.showMenu { 
			background-color:#789078!important;
			cursor:pointer;
			font-size:14px;
			text-transform: uppercase;
			padding-left:20px;
			background-position:top left;
			background-repeat: no-repeat;
		}

		.menuNav ul li:hover {
			color:#fff;
			background:#3F4A44;
		}
		

	
		/* you can make a different style for default selected value */
		.menuNav .selected {
			background:#3F4A44;
		}
	
		/* submenu, it's hidden by default */
		.menuNav ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 -1px; 
			padding:0; 
			list-style:none;
			z-index:9999999999;
		}
		
		.menuNav ul li {
			width:100px; 
			float:left; 
		}
		
		/* display block will make the link fill the whole area of LI */
		.menuNav ul a {
			float:left;
			clear:left;
			width:96%;
			display:block;  
			height:auto;
			padding:2%; 
			color:#FFF;
		}
		
		.menuNav ul a:hover {
			text-decoration:none;	
		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		html .menuNav ul {
			margin:0 0 0 -2px;
		}

		.menuNav li ul {
			width:250px!important;
			padding:0;
			margin-top:0px;
			margin-left:13px;
			background-position:left top;
			background-repeat:no-repeat;
			position:absolute!important;
			z-index:999999999;
			border-left:1px solid #bcbcbc;
			border-right:1px solid #bcbcbc;
			border-bottom:1px solid #bcbcbc;
			box-shadow:1px 1px 10px #000;
		}
		
		.menuNav li ul li{
			width:96%!important;
			padding:2%;
		}
		
		.menuNav li ul li img {
			float:left;
			clear:left;
		}
		
		.menuNav li ul li span {
			color:#FFF;
			float:left;
			clear:none;
			font-size:14px;
			text-transform: uppercase;
			margin-left:10px;
			margin-top:5px;
			font-weight:bold;
		}
		